summaryrefslogtreecommitdiff
path: root/plugins/Languages
diff options
context:
space:
mode:
authorThomas Preud'homme <robotux@celest.fr>2018-03-24 17:52:47 +0000
committerThomas Preud'homme <robotux@celest.fr>2018-03-24 17:52:47 +0000
commit20062a6a4bc2aec8ada645baa78ff68892ccd154 (patch)
tree1d57399de3e44f0407a963fc75b73a8e06d62a62 /plugins/Languages
parentd896e3a49f09324530b9fb73a0891a5553473fd5 (diff)
New upstream version 1.4.0.6
Diffstat (limited to 'plugins/Languages')
-rw-r--r--plugins/Languages/ar/informations.xml2
-rw-r--r--plugins/Languages/de/informations.xml2
-rw-r--r--plugins/Languages/el/informations.xml2
-rw-r--r--plugins/Languages/es/informations.xml2
-rw-r--r--plugins/Languages/fr/informations.xml2
-rw-r--r--plugins/Languages/hi/informations.xml2
-rw-r--r--plugins/Languages/hu/informations.xml2
-rw-r--r--plugins/Languages/id/informations.xml2
-rw-r--r--plugins/Languages/it/informations.xml2
-rw-r--r--plugins/Languages/ja/informations.xml2
-rw-r--r--plugins/Languages/ko/informations.xml2
-rw-r--r--plugins/Languages/nl/informations.xml2
-rw-r--r--plugins/Languages/no/informations.xml2
-rw-r--r--plugins/Languages/pl/informations.xml2
-rw-r--r--plugins/Languages/pt/informations.xml2
-rw-r--r--plugins/Languages/ru/informations.xml2
-rw-r--r--plugins/Languages/th/informations.xml2
-rw-r--r--plugins/Languages/tr/informations.xml2
-rw-r--r--plugins/Languages/zh/informations.xml2
-rw-r--r--plugins/Languages/zh_TW/informations.xml2
20 files changed, 20 insertions, 20 deletions
diff --git a/plugins/Languages/ar/informations.xml b/plugins/Languages/ar/informations.xml
index ac75407..7199529 100644
--- a/plugins/Languages/ar/informations.xml
+++ b/plugins/Languages/ar/informations.xml
@@ -12,7 +12,7 @@
<!-- Detailed description -->
<description xml:lang="en"><![CDATA[Translation of Ultracopier to arabic. For more details see the web site.]]></description>
<!-- Version of this release of this plugin, need be like that's: A.B.C.D, where A, B, C and D is number -->
- <version>1.4.0.5</version>
+ <version>1.4.0.6</version>
<!-- This internal name should never change, because it is used to detect when a particular plugin is updated. It must comprise only lower case ASCII characters (a-z), numerical digits (0-9), "-", "." or "_", and it must be be unique within the category. And have size lower than 64 char. -->
<name>ar</name>
<!-- Dependency checking. This is used to check when a plugin may not be compatible with an updated version of either Ultracopier or another plugin. This example only checks Ultracopier. -->
diff --git a/plugins/Languages/de/informations.xml b/plugins/Languages/de/informations.xml
index 30847fd..550d0e4 100644
--- a/plugins/Languages/de/informations.xml
+++ b/plugins/Languages/de/informations.xml
@@ -12,7 +12,7 @@
<!-- Detailed description -->
<description xml:lang="en"><![CDATA[Translation of Ultracopier to german. For more details see the web site.]]></description>
<!-- Version of this release of this plugin, need be like that's: A.B.C.D, where A, B, C and D is number -->
- <version>1.4.0.5</version>
+ <version>1.4.0.6</version>
<!-- This internal name should never change, because it is used to detect when a particular plugin is updated. It must comprise only lower case ASCII characters (a-z), numerical digits (0-9), "-", "." or "_", and it must be be unique within the category. And have size lower than 64 char. -->
<name>de</name>
<!-- Dependency checking. This is used to check when a plugin may not be compatible with an updated version of either Ultracopier or another plugin. This example only checks Ultracopier. -->
diff --git a/plugins/Languages/el/informations.xml b/plugins/Languages/el/informations.xml
index 954fb54..a3948b7 100644
--- a/plugins/Languages/el/informations.xml
+++ b/plugins/Languages/el/informations.xml
@@ -12,7 +12,7 @@
<!-- Detailed description -->
<description xml:lang="en"><![CDATA[Translation of Ultracopier to greek. For more details see the web site.]]></description>
<!-- Version of this release of this plugin, need be like that's: A.B.C.D, where A, B, C and D is number -->
- <version>1.4.0.5</version>
+ <version>1.4.0.6</version>
<!-- This internal name should never change, because it is used to detect when a particular plugin is updated. It must comprise only lower case ASCII characters (a-z), numerical digits (0-9), "-", "." or "_", and it must be be unique within the category. And have size lower than 64 char. -->
<name>el</name>
<!-- Dependency checking. This is used to check when a plugin may not be compatible with an updated version of either Ultracopier or another plugin. This example only checks Ultracopier. -->
diff --git a/plugins/Languages/es/informations.xml b/plugins/Languages/es/informations.xml
index 774369f..5b912a8 100644
--- a/plugins/Languages/es/informations.xml
+++ b/plugins/Languages/es/informations.xml
@@ -12,7 +12,7 @@
<!-- Detailed description -->
<description xml:lang="en"><![CDATA[Translation of Ultracopier to spanish. For more details see the web site.]]></description>
<!-- Version of this release of this plugin, need be like that's: A.B.C.D, where A, B, C and D is number -->
- <version>1.4.0.5</version>
+ <version>1.4.0.6</version>
<!-- This internal name should never change, because it is used to detect when a particular plugin is updated. It must comprise only lower case ASCII characters (a-z), numerical digits (0-9), "-", "." or "_", and it must be be unique within the category. And have size lower than 64 char. -->
<name>es</name>
<!-- Dependency checking. This is used to check when a plugin may not be compatible with an updated version of either Ultracopier or another plugin. This example only checks Ultracopier. -->
diff --git a/plugins/Languages/fr/informations.xml b/plugins/Languages/fr/informations.xml
index 40e7cb8..330cad2 100644
--- a/plugins/Languages/fr/informations.xml
+++ b/plugins/Languages/fr/informations.xml
@@ -15,7 +15,7 @@
<description xml:lang="en"><![CDATA[Translation of Ultracopier to French. For more details see the web site.]]></description>
<description xml:lang="fr"><![CDATA[Traduction d'ultracopier en Français. Pour plus de détails regardez le site web]]></description>
<!-- Version of this release of this plugin, need be like that's: A.B.C.D, where A, B, C and D is number -->
- <version>1.4.0.5</version>
+ <version>1.4.0.6</version>
<!-- This internal name should never change, because it is used to detect when a particular plugin is updated. It must comprise only lower case ASCII characters (a-z), numerical digits (0-9), "-", "." or "_", and it must be be unique within the category. And have size lower than 64 char. -->
<name>fr</name>
<!-- Dependency checking. This is used to check when a plugin may not be compatible with an updated version of either Ultracopier or another plugin. This example only checks Ultracopier. -->
diff --git a/plugins/Languages/hi/informations.xml b/plugins/Languages/hi/informations.xml
index 8d853a5..974da16 100644
--- a/plugins/Languages/hi/informations.xml
+++ b/plugins/Languages/hi/informations.xml
@@ -12,7 +12,7 @@
<!-- Detailed description -->
<description xml:lang="en"><![CDATA[Translation of Ultracopier to hindi. For more details see the web site.]]></description>
<!-- Version of this release of this plugin, need be like that's: A.B.C.D, where A, B, C and D is number -->
- <version>1.4.0.5</version>
+ <version>1.4.0.6</version>
<!-- This internal name should never change, because it is used to detect when a particular plugin is updated. It must comprise only lower case ASCII characters (a-z), numerical digits (0-9), "-", "." or "_", and it must be be unique within the category. And have size lower than 64 char. -->
<name>hi</name>
<!-- Dependency checking. This is used to check when a plugin may not be compatible with an updated version of either Ultracopier or another plugin. This example only checks Ultracopier. -->
diff --git a/plugins/Languages/hu/informations.xml b/plugins/Languages/hu/informations.xml
index e9493f3..212d8dc 100644
--- a/plugins/Languages/hu/informations.xml
+++ b/plugins/Languages/hu/informations.xml
@@ -12,7 +12,7 @@
<!-- Detailed description -->
<description xml:lang="en"><![CDATA[Hungarian translation of Ultracopier]]></description>
<!-- Version of this release of this plugin, need be like that's: A.B.C.D, where A, B, C and D is number -->
- <version>1.4.0.5</version>
+ <version>1.4.0.6</version>
<!-- This internal name should never change, because it is used to detect when a particular plugin is updated. It must comprise only lower case ASCII characters (a-z), numerical digits (0-9), "-", "." or "_", and it must be be unique within the category. And have size lower than 64 char. -->
<name>hu</name>
<!-- Dependency checking. This is used to check when a plugin may not be compatible with an updated version of either Ultracopier or another plugin. This example only checks Ultracopier. -->
diff --git a/plugins/Languages/id/informations.xml b/plugins/Languages/id/informations.xml
index 0d586d2..67a92d6 100644
--- a/plugins/Languages/id/informations.xml
+++ b/plugins/Languages/id/informations.xml
@@ -12,7 +12,7 @@
<!-- Detailed description -->
<description xml:lang="en"><![CDATA[Translation of Ultracopier to indonesian. For more details see the web site.]]></description>
<!-- Version of this release of this plugin, need be like that's: A.B.C.D, where A, B, C and D is number -->
- <version>1.4.0.5</version>
+ <version>1.4.0.6</version>
<!-- This internal name should never change, because it is used to detect when a particular plugin is updated. It must comprise only lower case ASCII characters (a-z), numerical digits (0-9), "-", "." or "_", and it must be be unique within the category. And have size lower than 64 char. -->
<name>id</name>
<!-- Dependency checking. This is used to check when a plugin may not be compatible with an updated version of either Ultracopier or another plugin. This example only checks Ultracopier. -->
diff --git a/plugins/Languages/it/informations.xml b/plugins/Languages/it/informations.xml
index 60ca04b..f985c6a 100644
--- a/plugins/Languages/it/informations.xml
+++ b/plugins/Languages/it/informations.xml
@@ -12,7 +12,7 @@
<!-- Detailed description -->
<description xml:lang="en"><![CDATA[Translation of Ultracopier to italian. For more details see the web site.]]></description>
<!-- Version of this release of this plugin, need be like that's: A.B.C.D, where A, B, C and D is number -->
- <version>1.4.0.5</version>
+ <version>1.4.0.6</version>
<!-- This internal name should never change, because it is used to detect when a particular plugin is updated. It must comprise only lower case ASCII characters (a-z), numerical digits (0-9), "-", "." or "_", and it must be be unique within the category. And have size lower than 64 char. -->
<name>it</name>
<!-- Dependency checking. This is used to check when a plugin may not be compatible with an updated version of either Ultracopier or another plugin. This example only checks Ultracopier. -->
diff --git a/plugins/Languages/ja/informations.xml b/plugins/Languages/ja/informations.xml
index bd080e6..f1aa35c 100644
--- a/plugins/Languages/ja/informations.xml
+++ b/plugins/Languages/ja/informations.xml
@@ -12,7 +12,7 @@
<!-- Detailed description -->
<description xml:lang="en"><![CDATA[Translation of Ultracopier to japanese. For more details see the web site.]]></description>
<!-- Version of this release of this plugin, need be like that's: A.B.C.D, where A, B, C and D is number -->
- <version>1.4.0.5</version>
+ <version>1.4.0.6</version>
<!-- This internal name should never change, because it is used to detect when a particular plugin is updated. It must comprise only lower case ASCII characters (a-z), numerical digits (0-9), "-", "." or "_", and it must be be unique within the category. And have size lower than 64 char. -->
<name>jp</name>
<!-- Dependency checking. This is used to check when a plugin may not be compatible with an updated version of either Ultracopier or another plugin. This example only checks Ultracopier. -->
diff --git a/plugins/Languages/ko/informations.xml b/plugins/Languages/ko/informations.xml
index 5d122c3..b1cafef 100644
--- a/plugins/Languages/ko/informations.xml
+++ b/plugins/Languages/ko/informations.xml
@@ -13,7 +13,7 @@
<description xml:lang="en"><![CDATA[File to define all English language related, Ultracopier is written in English, then not translation file needed]]></description>
<description xml:lang="ko"><![CDATA[Ultracopier의 한국어 번역입니다. 더 나은 번역이나 오타, 오역에 대한 제보는 이메일로 연락해주시면 감사하겠습니다.]]></description>
<!-- Version of this release of this plugin, need be like that's: A.B.C.D, where A, B, C and D is number -->
- <version>1.4.0.5</version>
+ <version>1.4.0.6</version>
<!-- This internal name should never change, because it is used to detect when a particular plugin is updated. It must comprise only lower case ASCII characters (a-z), numerical digits (0-9), "-", "." or "_", and it must be be unique within the category. And have size lower than 64 char. -->
<name>ko</name>
<!-- Dependency checking. This is used to check when a plugin may not be compatible with an updated version of either Ultracopier or another plugin. This example only checks Ultracopier. -->
diff --git a/plugins/Languages/nl/informations.xml b/plugins/Languages/nl/informations.xml
index 471a878..b7ebcb0 100644
--- a/plugins/Languages/nl/informations.xml
+++ b/plugins/Languages/nl/informations.xml
@@ -12,7 +12,7 @@
<!-- Detailed description -->
<description xml:lang="en"><![CDATA[Translation of Ultracopier to dutch. For more details see the web site.]]></description>
<!-- Version of this release of this plugin, need be like that's: A.B.C.D, where A, B, C and D is number -->
- <version>1.4.0.5</version>
+ <version>1.4.0.6</version>
<!-- This internal name should never change, because it is used to detect when a particular plugin is updated. It must comprise only lower case ASCII characters (a-z), numerical digits (0-9), "-", "." or "_", and it must be be unique within the category. And have size lower than 64 char. -->
<name>nl</name>
<!-- Dependency checking. This is used to check when a plugin may not be compatible with an updated version of either Ultracopier or another plugin. This example only checks Ultracopier. -->
diff --git a/plugins/Languages/no/informations.xml b/plugins/Languages/no/informations.xml
index 05ea2cd..96703ac 100644
--- a/plugins/Languages/no/informations.xml
+++ b/plugins/Languages/no/informations.xml
@@ -12,7 +12,7 @@
<!-- Detailed description -->
<description xml:lang="en"><![CDATA[Translation of Ultracopier to norwegian. For more details see the web site.]]></description>
<!-- Version of this release of this plugin, need be like that's: A.B.C.D, where A, B, C and D is number -->
- <version>1.4.0.5</version>
+ <version>1.4.0.6</version>
<!-- This internal name should never change, because it is used to detect when a particular plugin is updated. It must comprise only lower case ASCII characters (a-z), numerical digits (0-9), "-", "." or "_", and it must be be unique within the category. And have size lower than 64 char. -->
<name>no</name>
<!-- Dependency checking. This is used to check when a plugin may not be compatible with an updated version of either Ultracopier or another plugin. This example only checks Ultracopier. -->
diff --git a/plugins/Languages/pl/informations.xml b/plugins/Languages/pl/informations.xml
index ab9d8f6..04fd823 100644
--- a/plugins/Languages/pl/informations.xml
+++ b/plugins/Languages/pl/informations.xml
@@ -12,7 +12,7 @@
<!-- Detailed description -->
<description xml:lang="en"><![CDATA[Translation of Ultracopier to polish. For more details see the web site.]]></description>
<!-- Version of this release of this plugin, need be like that's: A.B.C.D, where A, B, C and D is number -->
- <version>1.4.0.5</version>
+ <version>1.4.0.6</version>
<!-- This internal name should never change, because it is used to detect when a particular plugin is updated. It must comprise only lower case ASCII characters (a-z), numerical digits (0-9), "-", "." or "_", and it must be be unique within the category. And have size lower than 64 char. -->
<name>pl</name>
<!-- Dependency checking. This is used to check when a plugin may not be compatible with an updated version of either Ultracopier or another plugin. This example only checks Ultracopier. -->
diff --git a/plugins/Languages/pt/informations.xml b/plugins/Languages/pt/informations.xml
index afb1209..1346bd8 100644
--- a/plugins/Languages/pt/informations.xml
+++ b/plugins/Languages/pt/informations.xml
@@ -12,7 +12,7 @@
<!-- Detailed description -->
<description xml:lang="en"><![CDATA[Translation of Ultracopier to portuguese. For more details see the web site.]]></description>
<!-- Version of this release of this plugin, need be like that's: A.B.C.D, where A, B, C and D is number -->
- <version>1.4.0.5</version>
+ <version>1.4.0.6</version>
<!-- This internal name should never change, because it is used to detect when a particular plugin is updated. It must comprise only lower case ASCII characters (a-z), numerical digits (0-9), "-", "." or "_", and it must be be unique within the category. And have size lower than 64 char. -->
<name>pt</name>
<!-- Dependency checking. This is used to check when a plugin may not be compatible with an updated version of either Ultracopier or another plugin. This example only checks Ultracopier. -->
diff --git a/plugins/Languages/ru/informations.xml b/plugins/Languages/ru/informations.xml
index ac65e41..7a0457e 100644
--- a/plugins/Languages/ru/informations.xml
+++ b/plugins/Languages/ru/informations.xml
@@ -12,7 +12,7 @@
<!-- Detailed description -->
<description xml:lang="en"><![CDATA[Translation of Ultracopier to russian. For more details see the web site.]]></description>
<!-- Version of this release of this plugin, need be like that's: A.B.C.D, where A, B, C and D is number -->
- <version>1.4.0.5</version>
+ <version>1.4.0.6</version>
<!-- This internal name should never change, because it is used to detect when a particular plugin is updated. It must comprise only lower case ASCII characters (a-z), numerical digits (0-9), "-", "." or "_", and it must be be unique within the category. And have size lower than 64 char. -->
<name>ru</name>
<!-- Dependency checking. This is used to check when a plugin may not be compatible with an updated version of either Ultracopier or another plugin. This example only checks Ultracopier. -->
diff --git a/plugins/Languages/th/informations.xml b/plugins/Languages/th/informations.xml
index 47ed375..7497803 100644
--- a/plugins/Languages/th/informations.xml
+++ b/plugins/Languages/th/informations.xml
@@ -12,7 +12,7 @@
<!-- Detailed description -->
<description xml:lang="en"><![CDATA[Translation of Ultracopier to thai. For more details see the web site.]]></description>
<!-- Version of this release of this plugin, need be like that's: A.B.C.D, where A, B, C and D is number -->
- <version>1.4.0.5</version>
+ <version>1.4.0.6</version>
<!-- This internal name should never change, because it is used to detect when a particular plugin is updated. It must comprise only lower case ASCII characters (a-z), numerical digits (0-9), "-", "." or "_", and it must be be unique within the category. And have size lower than 64 char. -->
<name>th</name>
<!-- Dependency checking. This is used to check when a plugin may not be compatible with an updated version of either Ultracopier or another plugin. This example only checks Ultracopier. -->
diff --git a/plugins/Languages/tr/informations.xml b/plugins/Languages/tr/informations.xml
index fcf4860..1cb158c 100644
--- a/plugins/Languages/tr/informations.xml
+++ b/plugins/Languages/tr/informations.xml
@@ -12,7 +12,7 @@
<!-- Detailed description -->
<description xml:lang="en"><![CDATA[Translation of Ultracopier to turkish. For more details see the web site.]]></description>
<!-- Version of this release of this plugin, need be like that's: A.B.C.D, where A, B, C and D is number -->
- <version>1.4.0.5</version>
+ <version>1.4.0.6</version>
<!-- This internal name should never change, because it is used to detect when a particular plugin is updated. It must comprise only lower case ASCII characters (a-z), numerical digits (0-9), "-", "." or "_", and it must be be unique within the category. And have size lower than 64 char. -->
<name>tr</name>
<!-- Dependency checking. This is used to check when a plugin may not be compatible with an updated version of either Ultracopier or another plugin. This example only checks Ultracopier. -->
diff --git a/plugins/Languages/zh/informations.xml b/plugins/Languages/zh/informations.xml
index 99524dd..54e2c4e 100644
--- a/plugins/Languages/zh/informations.xml
+++ b/plugins/Languages/zh/informations.xml
@@ -12,7 +12,7 @@
<!-- Detailed description -->
<description xml:lang="en"><![CDATA[Translation of Ultracopier to chinese. For more details see the web site.]]></description>
<!-- Version of this release of this plugin, need be like that's: A.B.C.D, where A, B, C and D is number -->
- <version>1.4.0.5</version>
+ <version>1.4.0.6</version>
<!-- This internal name should never change, because it is used to detect when a particular plugin is updated. It must comprise only lower case ASCII characters (a-z), numerical digits (0-9), "-", "." or "_", and it must be be unique within the category. And have size lower than 64 char. -->
<name>ch</name>
<!-- Dependency checking. This is used to check when a plugin may not be compatible with an updated version of either Ultracopier or another plugin. This example only checks Ultracopier. -->
diff --git a/plugins/Languages/zh_TW/informations.xml b/plugins/Languages/zh_TW/informations.xml
index bc97884..06330b8 100644
--- a/plugins/Languages/zh_TW/informations.xml
+++ b/plugins/Languages/zh_TW/informations.xml
@@ -12,7 +12,7 @@
<!-- Detailed description -->
<description xml:lang="en"><![CDATA[Translation of Ultracopier to chinese traditional. For more details see the web site.]]></description>
<!-- Version of this release of this plugin, need be like that's: A.B.C.D, where A, B, C and D is number -->
- <version>1.4.0.5</version>
+ <version>1.4.0.6</version>
<!-- This internal name should never change, because it is used to detect when a particular plugin is updated. It must comprise only lower case ASCII characters (a-z), numerical digits (0-9), "-", "." or "_", and it must be be unique within the category. And have size lower than 64 char. -->
<name>zh_tw</name>
<!-- Dependency checking. This is used to check when a plugin may not be compatible with an updated version of either Ultracopier or another plugin. This example only checks Ultracopier. -->